
JARS - Task #145

Milestone # 123 (New): ESTUDIOS PREVIOS

Revisar hardware del bloque de control JARS 1.0

10/28/2015 09:44 AM - John Rojas

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 10/28/2015 10:27 AM - John Rojas

- Assignee set to John Rojas

#2 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#3 - 11/18/2015 03:05 PM - John Rojas

- Start date deleted (10/28/2015)

#4 - 11/18/2015 03:06 PM - John Rojas

- % Done changed from 0 to 40

#5 - 01/18/2016 08:40 AM - John Rojas

- % Done changed from 40 to 100

Se revisó las señales (de energía y digitales) de la tarjeta de control para su comunicación con la tarjeta bus.

#6 - 01/18/2016 08:40 AM - John Rojas

- Status changed from New to Closed
